Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85437 - Upgrade from 8.0 to 8.0.94 doesn't remove bdflush
Summary: Upgrade from 8.0 to 8.0.94 doesn't remove bdflush
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: bdflush
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-02 19:31 UTC by Blair Zajac
Modified: 2015-01-08 00:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-03 20:35:39 UTC


Attachments (Terms of Use)

Description Blair Zajac 2003-03-02 19:31:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; YComp 
5.0.0.0; .NET CLR 1.0.3705)

Description of problem:
I did a series of up2date commands to manually update my 8.0 box to
run 8.0.94.

After the upgrade, I compared the list of RPMs on the system with the
list of RPMs supplied in 8.0.94 and bdflush is not in 8.0.94.

Shouldn't the up2date list have up2date remove bdflush, as it does
other RPMs?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RedHat 8.0
2. Upgrade to 8.0.94
3.
    

Actual Results:  bdflush is still on the system

Expected Results:  I would think that bdflush should be removed

Additional info:

Comment 1 Florian La Roche 2003-03-03 19:47:38 UTC
What todo about this? Absorb by kernel or by anaconda or just leave this
installed on the system?

greetings,

Florian La Roche


Comment 3 Florian La Roche 2003-03-03 20:35:39 UTC
Ok, closing this entry. bdflush should not harm your system and we
normally keep such rpms installed instead of forcing a removal.

Thanks for this notice,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.